body{width:100%; height:100%;background-color:#ffffff;}
#wa-container-ip456juw1dt2udrsw0>.wa-container-vspacer{height:0px;}

#wa-container-ip456juw1dt2udrsw0>.row>.clearfix{margin-bottom:0px;}

#wa-container-ip456juw1dt2udrsw0{padding:0px 0px 0px 0px;}

#wa-container-ip456juw1dt2udrsw0{}
#wa-container-ip456juw1dt2udrsw0{border-style: solid;border-color:#000000;}
#wa-container-ip456juw1dt2udrsw0{border-width:0px 0px 0px 0px;}

#wa-container-ip456juw1dt2udrsw0{border-radius:0px 0px 0px 0px;}

#wa-row-ip456juw11eyfl9g5s{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ip456juw11eyfl9g5s{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ip456juw11eyfl9g5s{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ip456juw11eyfl9g5s{margin:0px 0px;}}

#wa-row-ip456juw11eyfl9g5s>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ip456juw11eyfl9g5s>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ip456juw11eyfl9g5s>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ip456juw11eyfl9g5s>div{padding: 0px 0px;}}

#wa-row-ip4bbjed12003gj74g{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ip4bbjed12003gj74g{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ip4bbjed12003gj74g{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ip4bbjed12003gj74g{margin:0px 0px;}}

#wa-row-ip4bbjed12003gj74g>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ip4bbjed12003gj74g>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ip4bbjed12003gj74g>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ip4bbjed12003gj74g>div{padding: 0px 0px;}}

#wa-comptext-ip41ouds1dt2ueg6bk{padding:0px 0px 0px 0px;}

#wa-comptext-ip41ouds1dt2ueg6bk{
	border-style:solid;
	border-color:#000000;
}
#wa-comptext-ip41ouds1dt2ueg6bk{border-width:0px 0px 0px 0px;}

#wa-comptext-ip41ouds1dt2ueg6bk{border-radius:0px 0px 0px 0px;}

#wa-comptext-ip41ouds1dt2ueg6bk{
	}


#wa-compbutton-imxxbnr51dpgva39g0-btn{
	color:#000000;
	background-color:#ffffff;
	border-color:#ffffff;
}
#wa-compbutton-imxxbnr51dpgva39g0-btn:hover{
	background-color:#ffffff;
}
#wa-compbutton-imxxbnr51dpgva39g0-btn{
	display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;}
#wa-compbutton-imxxbnr51dpgva39g0-btn-halign{
	text-align:center}

#wa-compbutton-ip41gft91dt2trywxs-btn{
	color:#000000;
	background-color:#ffffff;
	font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	border-color:#ffffff;
}
#wa-compbutton-ip41gft91dt2trywxs-btn:hover{
	background-color:#ffffff;
}
#wa-compbutton-ip41gft91dt2trywxs-btn{
	display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;}
#wa-compbutton-ip41gft91dt2trywxs-btn-halign{
	text-align:center}

#wa-compbutton-ip41gft91dt2try2ds-btn{
	color:#000000;
	background-color:#ffffff;
	font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	border-color:#ffffff;
}
#wa-compbutton-ip41gft91dt2try2ds-btn:hover{
	background-color:#ffffff;
}
#wa-compbutton-ip41gft91dt2try2ds-btn{
	display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;}
#wa-compbutton-ip41gft91dt2try2ds-btn-halign{
	text-align:center}

#wa-compbutton-imxxfazn1dpgx2gjpc-btn{
	color:#000000;
	background-color:#ffffff;
	font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif;
	border-color:#ffffff;
}
#wa-compbutton-imxxfazn1dpgx2gjpc-btn:hover{
	background-color:#ffffff;
}
#wa-compbutton-imxxfazn1dpgx2gjpc-btn{
	display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;}
#wa-compbutton-imxxfazn1dpgx2gjpc-btn-halign{
	text-align:center}

#wa-row-ip4bbjee12003hqjw0{margin:0px 0px;}
@media (min-width: 768px) {#wa-row-ip4bbjee12003hqjw0{margin:0px 0px;}}
@media (min-width: 992px) {#wa-row-ip4bbjee12003hqjw0{margin:0px 0px;}}
@media (min-width: 1200px) {#wa-row-ip4bbjee12003hqjw0{margin:0px 0px;}}

#wa-row-ip4bbjee12003hqjw0>div{padding: 0px 0px;}
@media (min-width: 768px) {#wa-row-ip4bbjee12003hqjw0>div{padding: 0px 0px;}}
@media (min-width: 992px) {#wa-row-ip4bbjee12003hqjw0>div{padding: 0px 0px;}}
@media (min-width: 1200px) {#wa-row-ip4bbjee12003hqjw0>div{padding: 0px 0px;}}



/* Menu wa-compmenu-ip42wx0h1dt2uln3qo ***********************************************************/
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default{
	background-color:#e0e0e0;
	border-color:#ffffff;
	border-width:1px;
	border-radius:0px;
}
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav > .open > a:focus{
	color:#f43319;
	background-color:#ffffff;
}
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .dropdown-menu{
	background-color:#ffffff;
}
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .dropdown-menu > li > a:focus{
	background-color:#f5f5f5;
}
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-brand, [id^=wa-compmenu-ip42wx0h1dt2uln3qo].navbar-nav li a, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav .open .dropdown-menu > li > a{
	font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size:12px;
	color:#f43319;
}
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover{
	color:#f43319;
}
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-toggle{
	background-color:rgba(0,0,0,0) !important;
	border-color:#ffffff !important;
}
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-ip42wx0h1dt2uln3qo].navbar-default .navbar-toggle:hover{
	background-color:#ffffff !important;
}
[id^=wa-compmenu-ip42wx0h1dt2uln3qo] .navbar-default .navbar-toggle .icon-bar{
	background-color:#f43319;
}
/******************************************************************/

#wa-compsubpage-ip33wepl1dszmx6h1c>.wa-container-vspacer{height:0px;}
@media (min-width: 768px) {#wa-compsubpage-ip33wepl1dszmx6h1c>.wa-container-vspacer{height:0px;}}
@media (min-width: 992px) {#wa-compsubpage-ip33wepl1dszmx6h1c>.wa-container-vspacer{height:0px;}}
@media (min-width: 1200px) {#wa-compsubpage-ip33wepl1dszmx6h1c>.wa-container-vspacer{height:0px;}}

#wa-compsubpage-ip33wepl1dszmx6h1c>.row>.clearfix{margin-bottom:0px;}
@media (min-width: 768px) {#wa-compsubpage-ip33wepl1dszmx6h1c>.row>.clearfix{margin-bottom:0px;}}
@media (min-width: 992px) {#wa-compsubpage-ip33wepl1dszmx6h1c>.row>.clearfix{margin-bottom:0px;}}
@media (min-width: 1200px) {#wa-compsubpage-ip33wepl1dszmx6h1c>.row>.clearfix{margin-bottom:0px;}}

#wa-compsubpage-ip33wepl1dszmx6h1c{padding:10px 10px 10px 10px;}

#wa-compsubpage-ip33wepl1dszmx6h1c{}
#wa-compsubpage-ip33wepl1dszmx6h1c{border-style: solid;border-color:#ffffff;}
#wa-compsubpage-ip33wepl1dszmx6h1c{border-width:0px 0px 0px 0px;}
@media (min-width: 768px) {#wa-compsubpage-ip33wepl1dszmx6h1c{border-width:0px 0px 0px 0px;}}
@media (min-width: 992px) {#wa-compsubpage-ip33wepl1dszmx6h1c{border-width:0px 0px 0px 0px;}}
@media (min-width: 1200px) {#wa-compsubpage-ip33wepl1dszmx6h1c{border-width:0px 0px 0px 0px;}}

#wa-compsubpage-ip33wepl1dszmx6h1c{border-radius:0px 0px 0px 0px;}
@media (min-width: 768px) {#wa-compsubpage-ip33wepl1dszmx6h1c{border-radius:0px 0px 0px 0px;}}
@media (min-width: 992px) {#wa-compsubpage-ip33wepl1dszmx6h1c{border-radius:0px 0px 0px 0px;}}
@media (min-width: 1200px) {#wa-compsubpage-ip33wepl1dszmx6h1c{border-radius:0px 0px 0px 0px;}}

